input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button
    -webkit-appearance: none
    margin: 0
.mat-dialog-content 
    .mat-form-field
        width: 100%

.mat-dialog-actions 
    justify-content: center
/* Firefox */
input[type=number]
    -moz-appearance: textfield
